/*
Theme Name: Mr. Tailor Child
Theme URI: http://mrtailor.getbowtied.com/
Description: This is a child theme for Mr. Tailor.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: mrtailor
Version: 1.0
*/

@import url("../mrtailor/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/
@media all and (min-width: 1025px) {
.main-navigation ul.sub-menu [style] {
left: 0 !important;
background-color:red;
}




@media all and (max-width: 1024px) {
.site-tools ul {
    margin: auto;
    width: 220px;
text-align: center;
}
.mobile-navigation .sub-menu {
    display: inline;
}

#mobile-main-navigation .more {
display: none;
}
#site-navigation > ul > li > a strong {
   color: #000000;
}
#tabs wc-tabs {
    display: block;
}
}
/****************************************************************/
/****************************************************************/
/****************************************************************/

